html,
body {
    margin: 0;
    padding: 0;
    font-family: "Noto Sans JP", serif;
}

.heroimg img{
    display: block;
    width: 100%;
    height: auto;
}

.mainnav {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 30px 0;
}

.mainnav a {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    letter-spacing: 0.2em;
}

.sectionheader {
    display: flex;
    justify-content: space-between;
    align-items: baseline;

    margin: 0 40px;
    padding: 30px 5px 30px;
    border-bottom: 1px solid #d2d2d2;
}

.sectionheader h2{
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.2em;
    margin: 0;

}

.sectionheader span {
    font-size: 12px;
    font-weight: 400;
    color: #606060;
    letter-spacing: 0.1em;
}

.workssection + .workssection {
    margin-top: 50px;
}

.worksheader{
    text-align: center;
    padding: 30px 0px;
}

.workscontent {
    position:relative;

    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin: 0 60px;

    text-decoration: none;
    color: inherit;

    transition: opacity 0.5s ease, transform 0.5s ease;
}

.workscontent:hover {
    opacity: 0.9;
    transform: scale(1.02);
}

.workstitle {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.workstitle h3{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.1em;
}

.workstitle01 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.workstitle01 h3{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.3em;
}

.worksrole {
    font-size: 12px;
    letter-spacing: 0.2em;
    color: #606060;
}

.worksimage{
    position: relative;
    overflow: hidden;
}

.worksimg {
    width: 80%;
    height: auto;
    display: block;
}

.worksmoreabout {
    grid-column: 1 / -1;
    justify-self: end;

    margin: 30px 30px;
    font-size: 11px;
    letter-spacing: 0.15em;
    color: #606060;
}

.aboutleft {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 60px;

    margin: 0 30px;
    padding: 50px 0;
}
.aboutcopyleft h3 {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 0.1em;
    margin: 50px 70px;
}
.aboutmessageleft{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 60px 0px 0px;
}

.aboutright {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    gap: 60px;

    margin: 0 30px;
    padding: 50px 0;
}
.aboutcopyright h3 {
        font-size: 40px;
    font-weight: 600;
    letter-spacing: 0.1em;
    margin: 40px 70px;
}
.aboutmessageright {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 60px 0px 0px;
}

.profilecontent {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 60px;

    margin: 0 40px;
    padding: 50px 0;
}

.profileleft {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.profileleft h3 {
    margin: 0;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 0.1em;
}

.profileicon {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.profileleft h4 {
    margin: 0px 40px;
}

.profileright {
    width: 100%;
}

.profilerow {
    display: grid;
    grid-template-columns: 160px 1fr;
    align-items: center;

    padding: 25px 0;
    border-top: 1px solid #d5d5d5;
}

.profilerow:last-child {
    border-bottom: 1px solid #d5d5d5;
}

.profilelabel {
    color: #606060;
    font-size: 12px;
    letter-spacing: 0.2em;
    padding-left: 10px;
}

.profilevalue {
    font-size: 15px;
    letter-spacing: 0.1em;
}

.contactlist {
    display: flex;
    flex-direction: column;

    margin: 0 40px;
    padding: 50px 0;
}

.contactrow {
    width: 50%;
    display: grid;
    grid-template-columns: 160px 1fr;
    align-items: center;

    padding: 25px 0;
    border-top: 1px solid #d5d5d5;
}

.contactrow:last-child {
    border-bottom: 1px solid #d5d5d5;
}

.contactlabel {
    color: #606060;
    font-size: 12px;
    letter-spacing: 0.2em;
    padding-left: 10px;
}

.contactvalue {
    font-size: 15px;
    letter-spacing: 0.1em;
}

.footer {
    width: 100%;
    height: 60px;
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.footerlogo {
    padding-left: 40px;
}

.footerlogo img {
    display: block;
    height: 45px;
    width: auto;
}

.backtotop {
    display: flex;
    flex-direction: column;
    margin-right: 40px;

    color: #222;
    text-decoration: none;

    font-size: 12px;
    letter-spacing: 0.1em;
}